<div class="modal-header p-5 pb-4 border-bottom-0">
  <!-- <h1 class="modal-title fs-5" >Modal title</h1> -->
  <h1 class="fw-bold mb-0 fs-2">Login</h1>
</div>

<div class="modal-body p-5 pt-0">
  <p>
    We use Keycloak as our SSO provider! Please click in the button bellow to be redirected to Keycloak
    login page.
  </p>
  <div class="d-grid gap-2">
    <a class="btn btn-primary" type="button" [href]="getLoginUrl()">Redirect to login</a>
  </div>
</div>
